<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	xmlns:tools="http://schemas.android.com/tools"
	android:layout_width="match_parent"
	android:layout_height="match_parent">

	<androidx.appcompat.widget.Toolbar
		android:id="@+id/toolbar"
		android:layout_width="match_parent"
		android:layout_height="?attr/actionBarSize"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toTopOf="parent"
		tools:title="@string/app_name" />

	<androidx.core.widget.ContentLoadingProgressBar
		android:id="@+id/progressBar"
		style="?android:attr/progressBarStyle"
		android:layout_width="32dp"
		android:layout_height="32dp"
		android:layout_marginStart="8dp"
		android:layout_marginTop="8dp"
		android:layout_marginEnd="8dp"
		android:layout_marginBottom="8dp"
		android:alpha="0"
		android:visibility="gone"
		app:layout_constraintBottom_toTopOf="@+id/chips"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toBottomOf="@+id/toolbar"
		tools:alpha="1"
		tools:visibility="visible" />

	<FrameLayout
		android:id="@+id/graphContainer"
		android:layout_width="0dp"
		android:layout_height="0dp"
		app:layout_constraintBottom_toTopOf="@+id/chips"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toBottomOf="@+id/toolbar" />

	<FrameLayout
		android:id="@+id/chips"
		android:layout_width="0dp"
		android:layout_height="wrap_content"
		android:paddingTop="8dp"
		android:paddingBottom="8dp"
		app:layout_constraintBottom_toBottomOf="parent"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintStart_toStartOf="parent"
		tools:layout_height="60dp">

		<com.google.android.material.chip.ChipGroup
			android:id="@+id/chipGroup"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_gravity="center"
			android:orientation="horizontal"
			app:chipSpacingHorizontal="8dp"
			app:singleSelection="true"
			tools:layout_height="60dp" />

	</FrameLayout>

</androidx.constraintlayout.widget.ConstraintLayout>
